FFmpeg 4.0-fosscuda-2018b

Unsupported: Use of this version of FFmpeg is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of FFmpeg

A complete, cross-platform solution to record, convert and stream audio and video.

Accessing FFmpeg 4.0-fosscuda-2018b

To load the module for FFmpeg 4.0-fosscuda-2018b please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load FFmpeg/4.0-fosscuda-2018b

There is a CPU version of this module: FFmpeg 4.0-foss-2018b

BEAR Apps Version

2019h

More Information

For more information visit the FFmpeg website.

Dependencies

This version of FFmpeg has a direct dependency on: bzip2/1.0.6-GCCcore-7.3.0 fontconfig/2.13.0-GCCcore-7.3.0 fosscuda/2018b freetype/2.9.1-GCCcore-7.3.0 FriBidi/1.0.5-GCCcore-7.3.0 LAME/3.100-GCCcore-7.3.0 NASM/2.13.03-GCCcore-7.3.0 X11/20180604-GCCcore-7.3.0 x264/20180325-GCCcore-7.3.0 x265/2.7-GCCcore-7.3.0 zlib/1.2.11-GCCcore-7.3.0

Required By

This version of FFmpeg is a direct dependent of: PyTorch/1.1.0-fosscuda-2018b-Python-3.6.6 VMD/1.9.4a12-fosscuda-2018b-Python-2.7.15

Other Versions

These versions of FFmpeg are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 4th June 2019